        body { background-color: #ffffff }
        
        #reality { position: relative; left: 0; top: 0; z-index: 0; background-color: #ffffff }
        #snow { position: absolute; left: 0; top: 0; z-index: 1; background-color: #ffffff }

        .text{
	        FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica;
        }

        .text8{
	        FONT-WEIGHT: bold; FONT-SIZE: 5px; COLOR: #ff0000; FONT-FAMILY: Arial,Helvetica;
        }

        .vit{
	        FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica;
        }

        .rubrik{
	        FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica;
        }

        A
        {
                FONT: 12px Arial,Helvetica;
                COLOR: #000000;
                TEXT-DECORATION: none;
        }

        A:visited{
                FONT: 12px Arial,Helvetica;
                COLOR: #000000;
                TEXT-DECORATION: none;
        }

        A:hover{
                FONT: 12px Arial,Helvetica;
                COLOR: #999999;
                TEXT-DECORATION: underline;
	}

        A.trade
        {
                FONT: 12px Arial,Helvetica;
                COLOR: #000000;
                TEXT-DECORATION: none;
        }

        A.trade:visited{
                FONT: 12px Arial,Helvetica;
                COLOR: #000000;
                TEXT-DECORATION: none;
        }

        A.trade:hover{
                FONT: 12px Arial,Helvetica;
                COLOR: #999999;
                TEXT-DECORATION: underline;
	}

        A.addedtrade
        {
                FONT: bold 12px Arial,Helvetica;
                COLOR: #000000;
                TEXT-DECORATION: none;
        }

        A.addedtrade:visited{
                FONT: bold 12px Arial,Helvetica;
                COLOR: #000000;
                TEXT-DECORATION: none;
        }

        A.addedtrade:hover{
                FONT: bold 12px Arial,Helvetica;
                COLOR: #999999;
                TEXT-DECORATION: underline;
	}
/*
     FILE ARCHIVED ON 08:01:18 Jan 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:36:36 Aug 25, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.009
  exclusion.robots: 0.329
  exclusion.robots.policy: 0.312
  PetaboxLoader3.resolve: 95.77 (2)
  captures_list: 99.444
  load_resource: 128.607
  LoadShardBlock: 65.937 (3)
  RedisCDXSource: 12.854
  PetaboxLoader3.datanode: 92.498 (5)
  CDXLines.iter: 16.224 (3)
*/